%define lang ml

Name: swanalekha-%{lang}
Version: 1
Release: 1%{?dist}
Summary: Swanalekha Malayalam transliteration package

Group: Applications/Text
License: GPLv3+
URL: https://savannah.nongnu.org/task/?6787
Source: swanalekha-%{lang}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

#Buildrequires: 
Requires: scim
Requires: scim-tables

%define debug_package %{nil}

%description
This package contains Malayalam wordlist for the GNU Aspell spelling checker
This list is prepared by Santhosh Thottingal <santhosh00 at gmail dot com>,
Swathanthra Malayalam Computing

%prep
%setup -q -n swanalekha-%{lang}-%{version}

%build
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/scim/tables/Malayalam-phonetic.bin
%{_datadir}/scim/icons/Malayalam-phonetic.png
#%doc COPYING Copyright README

%changelog
* Mon Jan 14 2008 Rajeesh K Nambiar <rajeeshknambiar@gmail.com>
- Updated spec file and rebuild
